/* Styles only on the home page */
/* Color Variables */
/* Useful Mixins */
/* line 6, ../sass/home.scss */
a,a:link,a:hover,a:visited {
	color: #d13100;
	font-weight: 700;
	text-decoration: none;
}

/* line 12, ../sass/home.scss */
.owl-carousel .item {
	max-height: 385px;
	overflow-y: hidden;
}

/* line 17, ../sass/home.scss */
.owl-carousel .item img {
	display: block;
	width: 100%;
	height: auto;
}

/* line 23, ../sass/home.scss */
.owl-controls {
	position: absolute;
	top: 1em;
}

/* line 28, ../sass/home.scss */
.owl-page {
	display: inline-block;
	margin: 0 .75em;
}

/* line 33, ../sass/home.scss */
.owl-page span {
	display: block;
	height: 15px;
	width: 15px;
	background: #007181;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	opacity: 0.3;
	-webkit-border-radius: 15px 15px;
	-moz-border-radius: 15px/15px;
	border-radius: 15px/15px;
}

/* line 42, ../sass/home.scss */
.owl-page.active span {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

/* line 46, ../sass/home.scss */
.text-block {
	position: absolute;
	right: 0;
	top: 3em;
	max-width: 600px;
	padding: 2em 4em 2em 2em;
	color: #fff;
	background: #003353;
	background: rgba(0, 51, 83, 0.2);
}
/* line 56, ../sass/home.scss */
.text-block h1,.text-block h2 {
	font-size: 44px;
	font-size: 4.4rem;
	line-height: 48px;
	line-height: 4.8rem;
	font-weight: 300;
	color: #fff;
	margin-top: 0;
	padding-top: 0;
}
/* line 65, ../sass/home.scss */
.text-block p {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 24px;
	line-height: 2.4rem;
}

/* line 73, ../sass/home.scss */
.support-summary {
	margin: 0 auto 0 auto;
}

/* line 81, ../sass/home.scss */
.support-summary .threecol {
	min-height: 40px;
	padding: 40px 0em 0 1.5em;
	padding-top: 40px;
	margin-top: 20px;
	position: relative;
}
/* line 89, ../sass/home.scss */
.support-summary .threecol:before {
	display: block;
	content: '';
	background: url(../images/icons.png) no-repeat;
	height: 78px;
	width: 78px;
	position: absolute;
	left: 50%;
	margin-left: -39px;
	top: -40px;
}

/* line 108, ../sass/home.scss */
.support-summary .apply-services:before {
	background-position: 0 -50px;
}

/* line 118, ../sass/home.scss */
.support-summary .view-account:before {
	background-position: -100px -50px;
}

/* line 129, ../sass/home.scss */
.support-summary .make-payment:before {
	background-position: -200px -50px;
}

/* line 138, ../sass/home.scss */
.support-summary .establish-paternity:before {
	background-position: -300px -50px;
}

/* line 147, ../sass/home.scss */
.for-employers h2, .for-partners h2, .for-parents h2, .for-idhw-cssite h2 {
	color: #fff;
	background: #38ace3;
	text-transform: uppercase;
	font-weight: 700;
	padding: .5em;
}

/* line 155, ../sass/home.scss */
.for-partners h2 {
	background: #294261;
}

.for-parents h2 {
	background: #518b00;
}

.for-idhw-cssite h2 {
	background: #652d90;
}

/* line 160, ../sass/home.scss */
.for-partners p, .for-employers p, .for-parents p, .for-idhw-cssite p {
	margin-top: 0;
}

.mcs-main-content {
	margin-top: 0;
}

/* line 164, ../sass/home.scss */
.main-nav .mini-container ul {
	max-width: 900px;
}

/* line 168, ../sass/home.scss */
.main-nav .our-services ul.clearfix {
	padding-left: 1em;
}